<template>
  <ModalsBase
    :id="id"
    :title="title"
    :footer="false"
    :header="false"
    :visible="visible"
    bodyclass="p-0"
    @hidden="$emit('hidden')"
    @shown="$emit('shown')"
  >
    <template #body>
      <CreateDataset />
    </template>
  </ModalsBase>
</template>
<script>
export default {
  props: {
    id: {
      type: String,
      default: '',
    },
    title: {
      type: String,
      default: '',
    },
    visible: {
      type: Boolean,
      default: false,
    },
  },
};
</script>
